var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/tools/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__1ks3rhm._.js")
R.c("server/chunks/[root-of-the-server]__01ou67p._.js")
R.c("server/chunks/[root-of-the-server]__1scuwq_._.js")
R.c("server/chunks/_next-internal_server_app_api_tools_[id]_route_actions_02b4wsd.js")
R.m(542824)
module.exports=R.m(542824).exports
